﻿/*
TM_groups.asx 

*/

div#topnav .topnav-left .langnav a:hover {
    color: #0af;
    /*text-decoration: underline;*/
    text-decoration: none;
}



div#sg1_PanelSubgroup {
    width: 87%;
}


.blue-stripes {
    width: 100%;
}

.wrap-float {
    float: left;
    max-width:69%;
}

div.content-thirds div.part-left {
    width: auto;
}


span#lbGroup {
    width: 425px;
    display: inline-block;
}


td.lblgroup span#lbGroup {
    width: 272px;
    display: inline-block;
}


div.info-table-wrap {
    float: left;
    vertical-align: top;
    text-align: left;
}


#lblinfoPolyPLUS {
    display: inline-block;
    width: 650px;
}

#lblInfo {
    display: inline-block;
    width: 650px;
}

#pnl_qs > div.content-thirds > div > div.wrapper > div:nth-child(2) {
    float: right;
}



#pnl_qs > div.content-thirds > div > div.wrapper {
    width: 950px;
}




#topnav {
    text-align: center;
    margin-bottom: -3px;
}



ul.lang-nav li {
    display: inline;
    /*float:left;*/
}

    ul.lang-nav li a {
        padding: 0;
    }


.under-wrapper {
    float: left;
}


div.back-button {
    padding: 10px;
}

#sg_M_PanelSubgroup {
    width: 45rem;
    float: left;
}

#sg_M_MyDataGrid_M {
    font-family: Arial;
    font-size: 13px;
    width: 100%;
    border-collapse: collapse;
}

div.part-heading {
    width: 100%;
    float: left;
}

@media only screen and (max-width: 1015px) {



    div.wrap-float {
   
    max-width:100%;
}


    .blue-stripes {
        width: 83%;
    }

    select#ddlStandard {
        width: auto;
    }


    td.lbl span#lbGroup {
        width: 35rem;
    }

    #pnl_qs > div.content-thirds {
        position: relative;
    }

    #free-trial-demo > div:nth-child(1) {
        position: absolute;
        top: 230px;
        left: 30%;
    }


    div.info-table-wrap {
        float: none;
        vertical-align: top;
        text-align: left;
    }


    div.container {
        width: 100%;
    }


    div.content-thirds div.part-left {
        width: auto;
        float: none;
    }

    #pnl_qs > div.content-thirds > div > div.wrapper {
        width: auto;
        position: relative;
    }

    #sg1_PanelSubgroup {
        width: 85%;
    }


    #lblStandardsGroups > table > tbody > tr > td {
        /* text-align:center; */
    }

    #lblinfoPolyPLUS {
        width: auto;
        word-break: break-word;
    }

    #lblInfo {
        width: auto;
        word-break: break-word;
    }

    #pnl_qs > div.content-thirds > div > div.wrapper > div:nth-child(2) {
        float: none;
        text-align: center;
    }


    #pnl_qs > div.content-thirds > div > div.wrapper > div {
        /* padding-right:2%; */
    }

    div.back-button {
        padding-top: 233px;
    }


    #pnl_qs > div.content-thirds > div > div.wrapper > div#demo > div.wrapper {
        position: absolute;
        top: 203px;
        left: 32%;
    }


    span#lbGroup {
        width: auto;
        /* float: left; */
    }


    div.wrap-float {
        float: none;
    }
}


@media only screen and (max-width: 988px) {

    #topnav {
        margin-bottom: 28px;
    }
}


@media only screen and (max-width: 884px) {

    div#sg1_PanelSubgroup {
    width: 100%;
}
}

@media only screen and (max-width: 760px) {

    div.part-heading {
        float: none;
    }

    .blue-stripes {
        width: 100%;
    }

    #sg1_PanelSubgroup {
        width: auto;
    }
}

@media only screen and (max-width: 745px) {
    td.lbl span#lbGroup {
        width: 24rem;
    }
}


@media only screen and (max-width: 727px) {

    #sg_M_PanelSubgroup {
        width: auto;
        float: none;
    }


    #sg_M_lbGroup {
        width: 6rem;
        display: inline-block;
    }

    #UpdatePanel1 > div.container > div.row.header-row {
        height: 100px;
    }

    #UpdatePanel1 > div.container > div.row.header-row > div.span6 {
        margin-left: 71px;
    }

    #UpdatePanel1 > div.container > div.row.header-row > div.span6 > span {
        padding-top: 0;
    }


    .under-wrapper {
        float: none;
    }

    #pnl_qs > div.content-thirds > div > div.wrapper > div#demo > div.wrapper {
        top: 203px;
        left: 28%;
    }
}


@media only screen and (max-width: 565px) {

    td.lbl span#lbGroup {
        width: 15rem;
    }
}

@media only screen and (max-width: 536px) {

    #free-trial-demo > div:nth-child(1) {
        position: absolute;
        top: 253px;
        left: 19%;
    }


    #UpdatePanel1 > div.container > div.row.header-row > div.span6 > span {
        display: none;
    }

    #UpdatePanel1 > div.container > div.row.header-row > div.span6 {
        width: auto;
        float: none;
    }

    #UpdatePanel1 > div.container > div.row.header-row {
        height: 60px;
    }

    div.back-button {
        padding-top: 233px;
    }

    #pnl_qs > div.content-thirds > div > div.wrapper > div#demo > div.wrapper {
        top: 275px;
        left: 13%;
    }


    span#lbGroup {
        width: 297px;
    }
}


@media only screen and (max-width: 482px) {

    table.grey.standards td {
        padding: 0.3%;
        word-break: break-all;
    }

    span#lbGroup {
        width: auto;
    }


    td#standardLabel {
        display: none;
    }


    #free-trial-demo > div:nth-child(1) {
        position: absolute;
        top: 315px;
        left: 15%;
    }

    td.lblgroup span#lbGroup {
        width: auto;
    }

    td.lbl span#lbGroup {
        width: auto;
    }
}


@media only screen and (max-width: 418px) {


    #UpdatePanel1 > div.container > div.row.header-row > div.span6 {
        /* width:346px; */
        float: none;
    }

    span.message {
        display: none;
    }

    #topnav {
        margin-bottom: 30px;
    }
}
